msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_npcs x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-08-31 13:21+0000\n"
"Last-Translator: Vulcain <Vulcain@users.noreply.translate.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/glitch/"
"glitch_npcs/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.7\n"

msgid "NPC: @1"
msgstr "PNJ : @1"

msgid "Void Helper"
msgstr "Adjuvant du Vide"

msgid "Gateway Helper"
msgstr "Adjuvant des Portails"

msgid "Savezone Helper"
msgstr "Adjuvant de la Sauvezone"

msgid "Distortion Denier"
msgstr "Négationniste de la Distorsion"

msgid "Distortion Worrier"
msgstr "Soucieux de la Distorsion"

msgid "Powerslide Master"
msgstr "Maître du Glissement Puissant"

msgid "Slope Master"
msgstr "Maître de la Pente"

msgid "Launch Master"
msgstr "Maître des Envols"

msgid "Climb Master"
msgstr "Maître des Escarpements"
